/*
Theme Name: Solar Child Theme
Description: Child theme for Solar Parent
Author: Soft Principles
Author URI: http://softprinciples.com.au
Template: solarparent
Version: 1.0
*/

@import url("../solarparent/style.css");

@import "css/layout.css";
@import "css/reset.css";

/* =================== Getting the new tags to behave START ====================== */

article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video { display: block; }
mark, rp, rt, ruby, summary, time { display: inline }

/* ==================== Getting the new tags to behave END ======================= */



/* ========================= Global properties START ============================= */

body {
    	background: #141414 url(images/body.jpg) no-repeat 50% 0%;
	min-width: 980px;
	height: 100%;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 1em;
	color: #393939;
}

html {
	background: transparent;
	min-width: 980px;
	height: 100%;
	margin: 0;
	padding: 0;
	outline: 0;
	vertical-align: top;
	font-size: 100%;
}

div {
	border: 0 none;
	font-size: 100%;
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	vertical-align: top;
}

a {
	outline: none;
	color: #e9c623;
}
/*
	a:hover1 {
		text-decoration: none;
	}
*/
	
/* ========================= Global properties END =============================== */






/* ========================= Global Structure START ============================== */

#main {
	width: 980px;
	margin: 0 auto;
	font-size: 0.75em;
}

header {
	position: relative;
	height: 224px;
}

section#content {
	width: 100%;
}

footer {
	/*height: 217px;*/
	height: 160px;
	overflow: hidden;
}


/* ========================= Global Structure END ================================ */






/* ====================== Left & Right alignment START =========================== */

.fleft {
	float: left;
}

	img.fleft {
		margin: 2px 16px 12px 0;
	}

.fright {
	float: right;
}

	ul.fright {
		padding: 0 13px 0 0;
	}
	
	ul.fright1 {
		float: right;
		padding: 0 37px 2px 0;
	}
	
	ul.fright2 {
		float: right;
		padding: 0 37px 5px 0;
	}

.col-1, .col-2, .col-3, .col-4, .col-5 {
	float: left;
	overflow: hidden;
}

.block-1, .block-2, .block-3, .block-4, .block-5 {
	float: left;
	overflow: hidden;
}

.aligncenter {
	padding: 15px 0 0 0;
	text-align: center;
}

.wrapper {
	width: 100%;
	/*height: 430px;*/
	overflow: hidden;
}

.wrapper-1 {
	width: 100%;
}

.clear {
	clear: both;
	font-size: 0%;
	line-height: 0%;
	height: 0;
}

/* ====================== Left & Right alignment END ============================= */





/* ============================== header START =================================== */

header small {
	display: block;
	line-height: 1.286em;
	font-size: 1.167em;
	font-weight: bold;
	color: #080808;
	position: absolute;
	top: 148px;
	left: 29px;
}

#navi {
	overflow: hidden;
	position: absolute;
	top: 21px;
	left: 212px;
}

	#navi li {
		background: url(images/navi-divider.gif) no-repeat 0% 4px;
		float: left;
		margin: 0 0 0 -1px;
		padding: 0 13px 0 14px;
		margin: 0 0 0 -1px;
		line-height: 1.636em;
		font-size: 0.917em;
		text-transform: uppercase;
		color: #080808;
	}
	
		#navi li a {
			text-decoration: none;
			color: #080808;
		}
		
			#navi li a:hover {
				text-decoration: underline;
			}
			
		#navi li span {
			text-transform: none;
		}

#slogan {
	position: absolute;
	top: 56px;
	right: 1px;
	color: #000000;
}

nav {
	background: url(images/menu.jpg) no-repeat 0% 0%;
	width: 980px;
	height: 45px;
	overflow: hidden;
	position: absolute;
	top: 179px;
	left: 0;
}

	nav ul {
		width: 100%;
		overflow: hidden;
	}
	
		nav ul li {
			background: url(images/menu-divider.gif) no-repeat 0% 0%;
			float: left;
			margin: 0 0 0 -1px;
			padding: 0 0 0 1px;
		}
		
			nav ul li a {
				background: url(images/menu-act.gif) repeat-x 0% -45px;
				float: left;
				width: 140px;
				height: 45px;
				overflow: hidden;
				line-height: 42px;
				font-weight: 400;
				text-transform: uppercase;
				text-align: center;
				text-decoration: none;
				color: #0f0f0f;
			}
			
				nav ul li a:hover {
					background-position: 0% 0%;
					color: #e9c623;
				}
				
			nav ul li a strong {
				background: url(images/menu-left.gif) no-repeat 0% -45px;
				display: block;
				height: 45px;
				font-weight: 400;
			}
			
				nav ul li a:hover strong {
					background-position: 0% 0%;
				}
				
			nav ul li a b {
				background: url(images/menu-right.gif) no-repeat 100% -45px;
				display: block;
				height: 45px;
				font-weight: 400;
			}
			
				nav ul li a:hover b {
					background-position: 100% 0%;
				}
				
			nav ul li.act a {
				background-position: 0% 0%;
				color: #e9c623;
			}
			
				nav ul li.act a strong {
					background-position: 0% 0%;
				}
				
				nav ul li.act a b {
					background-position: 100% 0%;
				}

/* =============================== header END ==================================== */





/* ============================= content START =================================== */

#content #indent {
	padding: 5px 0 0 0;
}

#indent-page {
	padding: 5px 0 0 0;
}

#content p {
	padding: 0 0 16px 0;
	line-height: 1.333em;
	font-size: 1em;
	/*color: #e9c623;*/
	color: #ffffff;
}

	#content p.extra {
		padding: 0 0 9px 0;
	}
	
	#content p.extra1 {
		padding: 0 0 4px 0;
	}
	
	#content p.extra2 {
		padding: 0 0 7px 0;
	}
	
	#content p.extra3 {
		padding: 0 0 5px 0;
	}
	
	#content p.extra4 {
		padding: 0 0 8px 0;
	}
	
	#content p.extra5 {
		padding: 0 0 11px 0;
	}
	
		#content blockquote p {
			padding: 0 15px 16px 0;
		}
	
			#content blockquote p strong {
				display: block;
				text-align: right;
				font-weight: normal;
				color: #64a5ff;
			}
			
			#content blockquote p b {
				display: block;
				padding: 0 0 1px 0;
				text-align: right;
				font-weight: normal;
				color: #64a5ff;
			}
			
	#content p small {
		float: right;
		font-size: 1em;
		padding: 0 9% 0 0;
	}

.row-1 {
	width: 100%;
	overflow: hidden;
}

	.row-1 .inner {
		padding: 0 0 5px 0;
	}

/* ============================== content END ==================================== */



/* ============================= boxes START ===================================== */

.box {
	width: 100%;
	overflow: hidden;
}

	.box img {
    	display: block;
    	margin: 0 auto;
    	padding-bottom: 7px;
	}

	.box .corner-top-left {
		background: url(images/corner-top-left.png) no-repeat 0% 0%;
		height: 6px;
		overflow: hidden;
	}
	
	.box .corner-top-right {
		background: url(images/corner-top-right.png) no-repeat 100% 0%;
		width: 100%;
	}
	
	.box .border-top {
		background: url(images/border-top.png) repeat-x 0% 0%;
		height: 6px;
		margin: 0 6px;
		overflow: hidden;
	}
	
	.box .border-left {
		background: url(images/border-left.png) repeat-y 0% 0%;
	}
	
	.box .border-right {
		background: url(images/border-right.png) repeat-y 100% 0%;
		width: 100%;
	}
	
	.box .box-tail {
		background: url(images/box-tail.png) repeat 50% 0%;
		margin: 0 6px;
	}
	
	.box .corner-bot-left {
		background: url(images/corner-bot-left.png) no-repeat 0% 0%;
		height: 6px;
		overflow: hidden;
	}
	
	.box .corner-bot-right {
		background: url(images/corner-bot-right.png) no-repeat 100% 0%;
		width: 100%;
	}
	
	.box .border-bot {
		background: url(images/border-bot.png) repeat-x 0% 0%;
		height: 6px;
		margin: 0 6px;
		overflow: hidden;
	}

	.box .inner {
		padding: 15px 12px 12px 24px;
		/*height: 329px !important;*/
	}
	
	/*.box-tail .inner {
		height: 356px !important;
	}
	*/
	
	.box .inner-1 {
		padding: 15px 12px 22px 24px;
	}
	
	.box .inner-2 {
		padding: 15px 12px 27px 24px;
	}
	
	.box .inner-page {
		/*padding: 15px 12px 27px 24px;*/
		padding: 5px 12px 0px 24px;
		/***width: 966px;***/
		width: 930px;
		height: 416px;
		/*height: auto;*/
		overflow: auto;
	}
	
		.box .inner-page h5 {
			padding: 0 0 8px 0;
			line-height: 1.333em;
			font-size: 1.5em;
			font-weight: normal;
			color: #63a4ff;
		}
	
.box-indent {
	margin: 0 0 5px 0;
}

#si-specials {
	padding: 10px 0px 0px 5px;
}
	
/* ============================== boxes END ====================================== */





/* =================== txt, links, lines, titles START =========================== */

h1 {
	position: absolute;
	top: 0;
	left: 0;
}

	h1 a.hdr {
		/*background: url(images/solar_installations_pty_ltd.jpg) no-repeat 0% 0%;*/
		/**background: url(images/solar_50.gif) no-repeat 0% 0%;**/
		background: url(images/solar_AI3.png);
		display: block;
		/*
		width: 332px;
		height: 137px;
		overflow: hidden;
		position: absolute;
		top: 17px;
		left: 0px;
		*/
		width: 568px;
		height: 185px;
	}
	
		h1 a span {
			display: none;
		}

h2 {
	padding: 0 0 8px 0;
	overflow: hidden;
	line-height: 1.25em !important;
	font-size: 2em !important;
	font-weight: 400;
	color: #e9c623;
}

	h2 span {
		display: block;
		margin: -6px 0 0 0;
	}
	
	h2 small {
		display: block;
		margin: 0 0 -7px 0;
		font-size: 1em;
	}
	
	h2 em {
		display: block;
		margin: 0 0 -4px 0;
		font-style: normal;
	}
	
	h2 i {
		display: block;
		margin: 0 0 -2px 0;
		font-style: normal;
	}
	
	h2 b {
		letter-spacing: -1px;
		font-weight: 400;
	}

h5 {
	padding: 0 0 8px 0;
	line-height: 1.333em;
	font-size: 1.0em;
	font-weight: normal;
	color: #63a4ff;
}

	h5 strong {
		display: block;
		padding: 0 0 12px 0;
		font-weight: normal;
	}

h6 {
	padding: 0 0 8px 0;
	line-height: 1.333em;
	font-size: 1em;
	font-weight: normal;
	color: #fff;
}

	h6 em {
		display: block;
		margin: 0 0 -3px 0;
		font-style: normal;
	}

.link {
	background: url(images/link-left.gif) no-repeat 0% 0%;
	display: inline-block;
	height: 24px;
	overflow: hidden;
	float: right;
	line-height: 24px;
	font-size: 0.917em;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #fff;
}

	.link span {
		background: url(images/link-right.gif) no-repeat 100% 0%;
		display: inline-block;
	}
	
		.link span span {
			background: url(images/link-tail.gif) repeat-x 0% 0%;
			display: inline-block;
			height: 24px;
			overflow: hidden;
			margin: 0 5px;
			padding: 0 1px 0 5px;
		}
	
	.link:hover {
		cursor: pointer;
		color: #000;
	}

.link-1 {
	float: right;
	line-height: 1.6em;
	font-size: 0.833em;
	text-transform: uppercase;
	color: #fff;
}

.title {
	padding: 0 0 8px 0;
	line-height: 1.3em;
	font-size: 1.5em;
	font-weight: 400;
	color: #366cb7;
}

.box-title {
	padding: 0 0 11px 0;
	line-height: 1.25em;
	font-size: 1.333em;
	font-weight: 400;
	color: #fff;
}

	.box-title strong {
		display: block;
		margin: -2px 0 0 0;
		font-weight: 400;
	}
	
	.box-title b {
		display: block;
		margin: -22px 0 0 0;
		font-weight: 400;
	}

.box-title-1 {
	padding: 0 0 9px 0;
	line-height: 1.2em;
	font-size: 2.167em;
	font-weight: 400;
	color: #141414;
}

	.box-title-1 strong {
		display: block;
		margin: -2px 0 0 0;
		letter-spacing: 1px;
		font-weight: 600;
	}
	
ul.my-list {
	color: #63A4FF;
    font-size: 1em;
    font-weight: normal;
    line-height: 1.333em;
    padding: 0 0 10px 20px;
}

/* ==================== txt, links, lines, titles END ============================ */





/* ============================= forms START ===================================== */

#contact-form {
	width: 191px;
	padding: 6px 0 0 2px;
	overflow: hidden;
}

	#contact-form label {
		display: block;
		width: 100%;
		height: 32px;
		overflow: hidden;
	}
	
	#contact-form input {
		background: url(images/contact-tail.png) repeat 0% 0%;
		width: 179px;
		height: 14px;
		padding: 4px 5px 4px 5px;
		border: 1px solid #20487a;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #e9c623;
	}
	
	#contact-form textarea {
		background: url(images/contact-tail.png) repeat 0% 0%;
		width: 179px;
		height: 283px;
		padding: 4px 5px 4px 5px;
		border: 1px solid #20487a;
		float: left;
		overflow: auto;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #e9c623;
	}

	#contact-form a.link {
		float: right;
		margin: 12px 0 0 13px;
	}

#search-form {
	background: url(images/search-input.gif) no-repeat 0% 0%;
	width: 210px;
	height: 24px;
	overflow: hidden;
	position: absolute;
	top: 17px;
	/**left: 413px;**/
	left: 600px;
	/*right: 1px;*/
}

	#search-form input {
		background: none;
		width: 163px;
		height: 14px;
		padding: 5px 11px 5px 11px;
		border: none;
		float: left;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #fff;
	}
	
	#search-form input#search-submit {
		background: url(images/search-submit.gif) no-repeat 0% 0%;
		width: 25px;
		height: 24px;
		padding: 0;
		border: none;
		float: left;
		cursor: pointer;
	}

#subscribe-form {
	width: 164px;
	padding: 1px 0 0 0;
}

	#subscribe-form label {
		background: url(images/subscribe-input.gif) no-repeat 0% 0%;
		display: block;
		width: 100%;
		height: 35px;
		overflow: hidden;
	}
	
	#subscribe-form input {
		background: none;
		width: 138px;
		height: 17px;
		padding: 4px 13px 4px 13px;
		border: none;
		font-family: Arial, Helvetica, sans-serif;
		font-size: 1em;
		color: #939393;
	}
	
	#subscribe-form input#subscribe-submit {
		background: url(images/subscribe-submit.gif) no-repeat 0% 0%;
		width: 78px;
		height: 24px;
		margin: 0 1px 0 0;
		padding: 0;
		border: none;
		float: right;
		cursor: pointer;
	}

/* ============================== forms END ====================================== */





/* ============================= other START ===================================== */

.pic-indent {
	margin: 0 0 13px 0;
}

.banner-1 {
	background: url(images/banner-1b.jpg) no-repeat 0% 0%;
	/*background: url(images/banner-1.jpg) no-repeat 0% 0%;*/
	width: 241px;
	height: 283px;
	overflow: hidden;
	margin: 0 0 5px 0;
}

.callback-btn {
	position:relative;
	left:30px;
	top: 161px;
}

	.banner-1a a {
		display: block;
		width: 130px;
		height: 88px;
		padding: 180px 80px 15px 31px;
		line-height: 1.333em;
		font-size: 1em;
		font-weight: bold;
		text-decoration: none;
		color: #fff;
	}
	
		.banner-1 a strong {
			background: url(images/icon-skype.gif) no-repeat 0% 3px;
			display: block;
			padding: 0 0 2px 21px;
			line-height: 1.667em;
			font-size: 1em;
			color: #fff;
		}
		
		.banner-1 a b {
			background: url(images/small-phone.gif) no-repeat 0% 3px;
			display: block;
			padding: 0 0 0 50px;
			line-height: 2.5em;
			font-size: 1.5em;
			color: #fff;
			width: 115px;
		}

.list {
	padding: 0 0 11px 0;
	overflow: hidden;
}

	.list li {
		background: url(images/marker.gif) no-repeat 0% 10px;
		padding: 0 0 0 12px;
		line-height: 1.833em;
		font-size: 1em;
		color: #64a5ff;
	}
	
		.list li a {
			color: #64a5ff;
		}

.list-1 {
	margin: 0 0 -9px 0;
	overflow: hidden;
	line-height: 1.333em;
	font-size: 1em;
	color: #e9c623;
}

	.list-1 dt {
		color: #63a4ff;
	}
	
		.list-1 dt a {
			text-decoration: none;
			color: #63a4ff;
		}
		
		.list-1 dt a:hover {
			text-decoration: underline;
		}
		
	.list-1 dd {
		padding: 0 0 16px 0;
	}
	
	.list-1 dd.last {
		padding: 0 0 14px 0;
	}

.list-2 {
	width: 100%;
	margin: 0 0 -30px 0;
	overflow: hidden;
}

	.list-2 li {
		width: 100%;
		padding: 0 0 38px 0;
		overflow: hidden;
		vertical-align: top;
		line-height: 1.333em;
		font-size: 1em;
		color: #e9c623;
	}
	
		.list-2 li img {
			float: left;
			margin: 2px 16px 0 0;
		}
		
		.list-2 li strong {
			display: block;
			font-weight: normal;
			color: #63a4ff;
		}
		
		.list-2 li p {
			padding: 0 0 4px 0 !important;
		}

.list-3 {
	padding: 0 0 1px 0;
	overflow: hidden;
	line-height: 1.333em;
	font-size: 1em;
	color: #e9c623;
}

	.list-3 dt {
		color: #fff;
	}
	
		.list-3 dt a {
			text-decoration: none;
			color: #fff;
		}
		
		.list-3 dt a:hover {
			text-decoration: underline;
		}
		
	.list-3 dd {
		padding: 0 0 16px 0;
	}

.list-indent {
	padding: 0 0 8px 0 !important;
}

.list-indent1 {
	padding: 0 0 4px 0 !important;
}

.list-indent2 {
	padding: 0 0 18px 0 !important;
}

.banners {
	position: relative;
	width: 100%;
	overflow: hidden;
}

	.banners .ban-top {
		background: url(images/banners-top.png) no-repeat 0% 0%;
		width: 100%;
		height: 5px;
		overflow: hidden;
	}
	
	.banners .ban-content {
		background: url(images/banners-tail.gif) repeat-y 0% 0%;
		position: relative;
		z-index: 2;
	}
	
	.banners .ban-bot {
		background: url(images/banners-bot.png) no-repeat 0% 0%;
		width: 100%;
		height: 5px;
		overflow: hidden;
		position: relative;
		z-index: 1;
	}

.ban-1 {
	position: relative;
	padding: 16px 17px 15px 30px;
}

	.ban-1 p {
		padding: 0 0 9px 0 !important;
		line-height: 1.333em !important;
		font-size: 1em !important;
		color: #83b7ff !important;
	}
	
	.ban-1 .number {
		background: url(images/number-1.gif) no-repeat 0% 0%;
	}

.ban-2 {
	position: relative;
	padding: 18px 13px 15px 30px;
}

	.ban-2 p {
		padding: 0 0 9px 0 !important;
		line-height: 1.333em !important;
		font-size: 1em !important;
		color: #83b7ff !important;
	}
	
	.ban-2 .number {
		background: url(images/number-2.gif) no-repeat 0% 0%;
	}

.ban-3 {
	position: relative;
	padding: 18px 13px 15px 30px;
}

	.ban-3 p {
		padding: 0 0 9px 0 !important;
		line-height: 1.333em !important;
		font-size: 1em !important;
		color: #83b7ff !important;
	}
	
	.ban-3 .number {
		background: url(images/number-3.gif) no-repeat 0% 0%;
	}

.ban-4 {
	position: relative;
	padding: 18px 11px 15px 30px;
}

	.ban-4 p {
		padding: 0 10px 9px 0 !important;
		line-height: 1.333em !important;
		font-size: 1em !important;
		color: #fff !important;
	}
	
	.ban-4 .number {
		background: url(images/number-4.gif) no-repeat 0% 0%;
	}

.ban-5 {
	position: relative;
	padding: 9px 11px 0px 30px;
}

	.ban-5 p {
		padding: 0 0 9px 2px !important;
		line-height: 1.333em !important;
		font-size: 1em !important;
		font-weight: bold !important;
		color: #141414 !important;
	}

.number {
	width: 33px;
	height: 49px;
	padding: 0 16px 0 0;
	overflow: hidden;
	line-height: 26px;
	text-align: center;
	color: #fff;
	position: absolute;
	top: -5px;
	left: 0;
}

.visible {
	overflow: visible !important;
}

.read-more {
	background: url(images/read-more.gif) no-repeat 0% 0%;
	display: block;
	width: 66px;
	height: 66px;
	overflow: hidden;
	position: absolute;
	right: 1px;
	bottom: -5px;
}

.no-indent {
	margin: 0 !important;
	padding: 0 !important;
}

.privacy h2 {
	padding: 0 0 4px 0 !important;
}

.privacy p {
	padding: 0 0 16px 0 !important;
	line-height: 1.333em !important;
	font-size: 1em !important;
	color: #fff !important;
}
/**TF
	.privacy p .no-indent {
		maring: 0 !important;
		padding: 0 !important;
	}
*/
	.privacy p a {
		color: #fff;
	}

/* ============================== other END ====================================== */





/* ============================ footer START ===================================== */

footer .indent {
	padding: 23px 0 0 0px;
}

footer .block-1 {
	width: 100%;
	padding: 0 20px 0 0;
}

footer .block-2 {
	width: 176px;
	padding: 0 20px 0 0;
}

footer .block-3 {
	width: 175px;
	padding: 0 20px 0 0;
}

footer .block-4 {
	width: 178px;
	padding: 0 20px 0 0;
}

footer .block-5 {
	width: 164px;
}

div#footer {
    clear: both;
    padding: 0;
}

#footer-left {
    float: left;
    font-family: Calibri,Verdana,Ariel,sans-serif;
    font-size: 1.167em;
}

#footer-center {
    display: block;
    margin: 0 auto;
    width: 112px;
}

#footer-right {
    float: right;
    font-family: Calibri,Verdana,Ariel,sans-serif;
    font-size: 1.167em;
    text-decoration: none;
    color: #797979;
    /*padding-top: 7px;*/
    position: relative;
    bottom: 55px;
}

#cec {
	position: absolute;
	/*bottom: : 360px;
	left: 900px;*/
	left: 574px;
	top: 818px;
}

	a.tcf {
		color: #797979;
		text-decoration: none;
	}
	
	a.tcf:hover {
		text-decoration: underline;
	}	

footer p {
	/*background: url(images/footer-logo.gif) no-repeat 0% 0%;*/
	background: url(images/footer-details.png) no-repeat 0% 0%;
	margin: 5px 0 0 0;
	padding: 1px 0 0 0;
	text-indent: 274px;
	line-height: 1.1em;
	font-size: 1.167em;
	color: #797979;
}

	footer p a {
		text-decoration: none;
		color: #797979;
	}
	
		footer p a:hover {
			text-decoration: underline;
		}

footer ul {
	overflow: hidden;
}

	footer ul li {
		background: url(images/marker-1.gif) no-repeat 0% 9px;
		padding: 0 0 0 11px;
		line-height: 1.833em;
		font-size: 1em;
		color: #797979;
	}
	
		footer ul li a {
			text-decoration: none;
			color: #797979;
		}
		
		footer ul li a:hover {
			text-decoration: underline;
		}
		
/* Site Generator Line */
#site-generator {
/*
	background: #f9f9f9;
	border-top: 1px solid #ddd;
	color: #666;
*/
	font-size: 12px;
	line-height: 2.2em;
	padding: 3.2em 0.5em;
	text-align: center;
	text-decoration: none;
}
#site-generator1 a {
	color: #555;
	font-weight: bold;
}

/* ============================= footer END ====================================== */





/* ============================= WP Super FAQ START ============================== */

a.wp-super-faq-question-open:hover, a.wp-super-faq-question-open:active{
text-decoration: underline;
}
a.wp-super-faq-question-open:link, a.wp-super-faq-question-open:visited{
/*text-decoration: none;*/
}
a.wp-super-faq-question-closed:hover, a.wp-super-faq-question-closed:active{
text-decoration: underline;
}
a.wp-super-faq-question-closed:link, a.wp-super-faq-question-closed:visited{
/*text-decoration: none;*/
}
div.wp-super-faq-answer{
/*text-transform:uppercase;*/
margin-left: 20px;
        font-size: 1em;
    	line-height: 1.333em;
}
a.wp-super-faq-question-open {
        /*text-transform:uppercase;*/
        /*font-size:14px;*/
        font-size: 1em;
    	line-height: 1.333em;
        background-image: url(images/toggle_close.png);
        background-position: center left;
        background-repeat: no-repeat;
        padding: 0 0 0px 22px;
        margin-bottom: 10px;
        cursor: pointer;
}
a.wp-super-faq-question-closed {
        text-decoration: none;
        /*text-transform:uppercase;*/
        /*font-size:14px;*/
        font-size: 1em;
    	line-height: 1.333em;
        background-position: center left;
        background-repeat: no-repeat;
        padding: 0 0 0px 22px;
        margin-bottom: 10px;
        cursor: pointer;
        background-image: url(images/toggle_open.png);
}

/* ============================= WP Super FAQ END ============================== */





/* ============================= WP Contact Form 7 START ============================== */

div#my-captcha {
	width: 273px;
}

img.wpcf7-captcha-captcha-118 {
	margin-top: -15px; padding-bottom: 0px;
}
div.wpcf7-validation-errors {
	border: 2px solid #000000;
}
span.wpcf7-not-valid-tip {
	position: absolute;
	top: 20%;
	left: 20%;
	z-index: 100;
	background: #fff;
	border: 1px solid #ff0000;
	font-size: 10pt;
	width: 280px;
	padding: 2px;
	color: #000000;
}
div.wpcf7-response-output {
	margin: 2em 0.5em 1em;
	padding: 0.2em 1em;
	color: #000000;
	background-color: #fff;
}

.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 textarea
{
       background-color: #fff;
       color: #000;
       width: 50%;
       font-size: 14px;
}

.wpcf7 input[type="submit"] {
       font-size: 16px;
       color: #000;
       background-color: #fff;
}

/* ============================= WP Contact Form 7 END ============================== */


/* ============================= twenty fifteen child styles ============================= 

body:before {
	background-color: #fff;
	box-shadow: 0 0 1px rgba(0, 0, 0, 0.15);
	content: none !important;
	display: block;
	height: 100%;
	min-height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	width: 29.4118%;
	z-index: 0;
}
	
hr {
	display: block;
	-webkit-margin-before: 0.5em;
	-webkit-margin-after: 0.5em;
	-webkit-margin-start: auto;
	-webkit-margin-end: auto;
	border-style: inset;
	border-width: 1px;
}

a:hover, a:focus {
	color: #e9c623;
}

#searchform {
	padding-top: 5px;
}

.hentry111 {
	background-color: transparent !important;
	padding-top: 7.6923%;
	position: relative;
	}
	
************************************************************************* */